.list-group-arte {
	background-color: #fff;
	display: block;
	padding: 10px;
}
.list-group-arte a > figure.img {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 200px;
	width: 100%;
}
.list-group-arte a:hover {
	opacity: .7;
}
.list-group-arte h3 > a:hover {
	color: #ea8c19;
}
.list-group-arte .lga-title {
	border: 1px solid #aaa;
	display: block;
	padding: 10px;
}
.list-group-arte .lga-title h3 {
	line-height: 1.2;
	margin: 0 0 10px 0;
	padding: 0;
}
.list-group-arte .lga-title h3 > a {
	display: inline-block;
	font-size: 21px;
	padding: 0;
}
.list-group-arte .lga-title p {
	color: #555;
	font-size: 14px;
	line-height: 1.2;
	text-align: justify;
}
.list-group-arte .lga-title > a {
	background: linear-gradient(to left, #f7ee47, #ea8c19 60%);
	background-position: -20px 0;
	background-size: 190%;
	border-radius: 3px;
	box-shadow: inset 1px 1px 3px rgba(255, 255, 255, .47);
	color: #fff;
	display: inline-block;
	padding: 5px 20px;
}

span.date-by {
	border: 1px solid #aaa;
	border-left: 0 none;
	border-right: 0 none;
	display: block;
	margin: 10px 0 15px 0;
	padding: 7px;
}

.pagination {
	display: block;
	margin-right: 30px;
}
.pagination li a {
	color: #fff;
}
.pagination li a.active{
	background-color: #ea8c19;
	color: #fff;
}